Manifest-Version: 1.0
Automatic-Module-Name: eu.fbk.sysmlv2.ui
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.sysmlv2.ui
Bundle-Vendor: Fondazione Bruno Kessler
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: eu.fbk.sysmlv2.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: eu.fbk.sysmlv2,
 eu.fbk.sysmlv2.ide,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors,
 org.eclipse.ui.ide,
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: eu.fbk.sysmlv2.ui.contentassist,
 eu.fbk.sysmlv2.ui.internal,
 eu.fbk.sysmlv2.ui.quickfix
Bundle-Activator: eu.fbk.sysmlv2.ui.internal.Sysmlv2Activator
